{
  "paths": [
    {
      "_path": "lib/R/library/spatstat.utils/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e9914067d7aae1b016692647f4af7a1b0e8a9c9ad3bc7f3debcec133a30cfb6d",
      "size_in_bytes": 1450
    },
    {
      "_path": "lib/R/library/spatstat.utils/INDEX",
      "path_type": "hardlink",
      "sha256": "849eaa050de658fd5561842e1492d6f7097ffd31c51311061a10d747bc1db343",
      "size_in_bytes": 2311
    },
    {
      "_path": "lib/R/library/spatstat.utils/MD5",
      "path_type": "hardlink",
      "sha256": "ca464f27baa55cefb35a8e86dd83c098617ffedefa1c467b18dbf433447b1703",
      "size_in_bytes": 3416
    },
    {
      "_path": "lib/R/library/spatstat.utils/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "096c26ad6b3c10c49ee0c5d5866467da4fd051bc1c958da8983735ed664a0115",
      "size_in_bytes": 2915
    },
    {
      "_path": "lib/R/library/spatstat.utils/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/spatstat.utils/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "129c6794ddce805ae3f6e60f68ba972c9eac617db55817ed4a7311cffeafdb31",
      "size_in_bytes": 3051
    },
    {
      "_path": "lib/R/library/spatstat.utils/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "11f79cf602279c7d383c72383e9fb959d769eb2a4a99bb32ac919a0c4620f1d8",
      "size_in_bytes": 1957
    },
    {
      "_path": "lib/R/library/spatstat.utils/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6f977ae70692a4611779e13fadae4c6bd73b52d7837b4b292fac18c9d26e36dc",
      "size_in_bytes": 1758
    },
    {
      "_path": "lib/R/library/spatstat.utils/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ae98936c4e3bec2e2e720f09882a70a5b847c6b1812c37b3d1f55958a55688e2",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/R/library/spatstat.utils/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "adaededc779b7093421a33fb1fee8445f1d4741ddb8f465e897b38c151c07841",
      "size_in_bytes": 5405
    },
    {
      "_path": "lib/R/library/spatstat.utils/NEWS",
      "path_type": "hardlink",
      "sha256": "307100efe16c37193133310ac3905417e54f955592d821314859a1cdf4d2729e",
      "size_in_bytes": 6643
    },
    {
      "_path": "lib/R/library/spatstat.utils/R/spatstat.utils",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/spatstat.utils/R/spatstat.utils.rdb",
      "path_type": "hardlink",
      "sha256": "175582b3c63e91ce6dcb79b3a61d4c353b09f1f9cae24a6a08935745ac7d742a",
      "size_in_bytes": 189718
    },
    {
      "_path": "lib/R/library/spatstat.utils/R/spatstat.utils.rdx",
      "path_type": "hardlink",
      "sha256": "d86dbd43831c7f370f0e0ca210c46f1c9805a3e05cd747a2d11013d9b4b0ea33",
      "size_in_bytes": 3027
    },
    {
      "_path": "lib/R/library/spatstat.utils/doc/packagesizes.txt",
      "path_type": "hardlink",
      "sha256": "5c206dcd0c51a05307ca95849623741c2315fd9fa24e3141424cb10d4149fc07",
      "size_in_bytes": 947
    },
    {
      "_path": "lib/R/library/spatstat.utils/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e1f180b920035d57718bc4f9f0e53d32a373802ea9f6c6a43b77c79188f880c0",
      "size_in_bytes": 6264
    },
    {
      "_path": "lib/R/library/spatstat.utils/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9267e2c40e51b82637fda9c032f9ebeba007df0b234a789b370c698a6f83bce3",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/spatstat.utils/help/macros/defns.Rd",
      "path_type": "hardlink",
      "sha256": "6b024d281b5a1fcb824f34c79e324aed058646bcb900f888228a63f053c827b5",
      "size_in_bytes": 3295
    },
    {
      "_path": "lib/R/library/spatstat.utils/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d5a9ea5384161382dffa0dbba611d915d1921bdc90c7350f76bef70ad7928bc5",
      "size_in_bytes": 539
    },
    {
      "_path": "lib/R/library/spatstat.utils/help/spatstat.utils.rdb",
      "path_type": "hardlink",
      "sha256": "d508bc1b6f89ebfcba0858dbc31565d4075e2d1779449351d510d7d2d8a371f9",
      "size_in_bytes": 125785
    },
    {
      "_path": "lib/R/library/spatstat.utils/help/spatstat.utils.rdx",
      "path_type": "hardlink",
      "sha256": "82c41af185e54bdba62fda67b511153722fef2eecd12aa06151b2cb534b1557d",
      "size_in_bytes": 1089
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fbb14d461e1368dfa90f1cd735b756140eb9870ebc565a4774646b56a5a77339",
      "size_in_bytes": 11905
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/RelevantNA.html",
      "path_type": "hardlink",
      "sha256": "fef8797613a0916aa638681104a4c51e923c67376e9660d2854df9981fd0e25a",
      "size_in_bytes": 3400
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/articlebeforenumber.html",
      "path_type": "hardlink",
      "sha256": "657a4e5a9b39136c3718ea0335baf18807f5b21e230b7564bef504b5ffa922ee",
      "size_in_bytes": 1887
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/cat.factor.html",
      "path_type": "hardlink",
      "sha256": "b92c26023a2af1d276d31cc08240de27c7e0b97dba1d966dfe41f2458e40530e",
      "size_in_bytes": 1948
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/check.1.integer.html",
      "path_type": "hardlink",
      "sha256": "ac6fa582bc362a966735fa362df45b92cedba379a5dcc9c3ed0a7eeda57c8cea",
      "size_in_bytes": 2842
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/check.anyvector.html",
      "path_type": "hardlink",
      "sha256": "ea9b05b7479b65f26d278d6bc9a0f4fbf2feb4a307775be878cc3ef1f8430de7",
      "size_in_bytes": 3700
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/check.named.vector.html",
      "path_type": "hardlink",
      "sha256": "8d1334eab84e76d127329fdcea9639ea7385c989fd49e15a7a1b831e38a32812",
      "size_in_bytes": 4756
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/check.nmatrix.html",
      "path_type": "hardlink",
      "sha256": "d4c958c83352c8d051236920c2bc5cd4abcdca03dabdbb6a1f95bc2a1c3f51a4",
      "size_in_bytes": 4136
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/check.nvector.html",
      "path_type": "hardlink",
      "sha256": "fb887075d03040cd9e25892c5e7c1fdea29eaefea2b89c51a63355d031e81a2f",
      "size_in_bytes": 3810
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/check.range.html",
      "path_type": "hardlink",
      "sha256": "3c7909f85080976eed5fd82d86df01a292e932af0a7b5bcfc2b542f1192d1cbf",
      "size_in_bytes": 4448
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/commasep.html",
      "path_type": "hardlink",
      "sha256": "9c3ba00848074a137b30e74dd12293c8ee2850cff5e7ffa1ced85562186d7049",
      "size_in_bytes": 1873
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/do.call.matched.html",
      "path_type": "hardlink",
      "sha256": "be531889b9b29e82e7b91435df110cdcdd571670d004614f896bc8611fc7d566",
      "size_in_bytes": 4279
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/do.call.without.html",
      "path_type": "hardlink",
      "sha256": "dd4c3f4c748db932c90544f9e0b2c50b801a6b11630debd5c81092a7592bc506",
      "size_in_bytes": 2457
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/exactCutBreaks.html",
      "path_type": "hardlink",
      "sha256": "a320bfa742eaa1f26eb9b56a4c151a294d972f49ad3fba7ac2e0fe19cadff224",
      "size_in_bytes": 2512
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/expand.polynom.html",
      "path_type": "hardlink",
      "sha256": "f7825a9536dade2eadf1e0b935faff015ecb35dcde563a1fc6aec165eda08e74",
      "size_in_bytes": 2800
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/fastFindInterval.html",
      "path_type": "hardlink",
      "sha256": "de520bb020254c93e76b3640bf5fc04892a2d66008c8c832431e6e0a59a4bc16",
      "size_in_bytes": 3156
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/geomseq.html",
      "path_type": "hardlink",
      "sha256": "57c86e8a12c57d96f494d7de7ce5a050ec54846f72cab2d8587dfcd761394583",
      "size_in_bytes": 2028
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/ifelseAB.html",
      "path_type": "hardlink",
      "sha256": "9c79a6c891a0d20280c86bcb75eda925e3c80df4cafb7e9eb3091ee8b12b7beb",
      "size_in_bytes": 3670
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/methods.xypolygon.html",
      "path_type": "hardlink",
      "sha256": "fa537f81f9640fd6f06cb716be059265d6b31e54169d93fa99eed41fe55262dd",
      "size_in_bytes": 5623
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/optimizeWithTrace.html",
      "path_type": "hardlink",
      "sha256": "136d52ad5da4982ad2c0e4d8382171e08cda6abf709f1a7cc09c823bb0e3cccd",
      "size_in_bytes": 3424
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/orderstats.html",
      "path_type": "hardlink",
      "sha256": "86dbecb85d65464f4db6e38048edb96998ede7c11b0320483f6faf021677ac87",
      "size_in_bytes": 3989
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/ordinal.html",
      "path_type": "hardlink",
      "sha256": "febd83ffd0f0124fbeff7d561f3d6de4cd77a1418cb64bc76c7ac93be8ebdbb2",
      "size_in_bytes": 2036
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/orifnull.html",
      "path_type": "hardlink",
      "sha256": "be753633caa153d8eabfbf745fa82c40e673a2bdc26da0dc8b80e9c43b719cf1",
      "size_in_bytes": 2991
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/paren.html",
      "path_type": "hardlink",
      "sha256": "056fa6284beb4801f9ce25aedb00647b2840ec813b01af8ea8acbc6eaca30bdb",
      "size_in_bytes": 1916
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/percentage.html",
      "path_type": "hardlink",
      "sha256": "1eea36ad3a0bcabaec6f865719a30fe6bdce81e0d720251bf237f3eef8a5eb03",
      "size_in_bytes": 1887
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/primefactors.html",
      "path_type": "hardlink",
      "sha256": "a80e63b20b9b01bb47860ac0ab6ec0311e903d00ab9dd9d6fe355a6c91054f39",
      "size_in_bytes": 3439
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/queueSpatstatLocator.html",
      "path_type": "hardlink",
      "sha256": "b5caa62b1275637707c7906806de8c001d25966034d4c709d012d3847e2b7d2a",
      "size_in_bytes": 2931
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/resolve.defaults.html",
      "path_type": "hardlink",
      "sha256": "fd8327d3f222d96cd5aedb0f0a5a5c07a9fd8dd0d137f7fe29c0f2c5af3ce3c6",
      "size_in_bytes": 4084
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/revcumsum.html",
      "path_type": "hardlink",
      "sha256": "3594bc8f9b6df851ab9bdf1852a77863d5e562dddeea03479a2846388644c76c",
      "size_in_bytes": 2286
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/simplenumber.html",
      "path_type": "hardlink",
      "sha256": "863dd1c65b6b03f66ca33dbaa73c39323e81b86f1a6fa2b23027f4269da59a1e",
      "size_in_bytes": 2225
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/spatstat.utils-internal.html",
      "path_type": "hardlink",
      "sha256": "f29bc6a1f5bd5cccea538bab69e22bef17fb0360a5c00574ad6b8e86126500b8",
      "size_in_bytes": 3969
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/spatstat.utils-package.html",
      "path_type": "hardlink",
      "sha256": "767bd3b5121c485a0a8c4a527f9336432dac1d20a9b073898b99aecfee1addf6",
      "size_in_bytes": 7289
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/spatstatLocator.html",
      "path_type": "hardlink",
      "sha256": "8c6b44201243fd1e237313f69091689ab8b6b2722c74128a7f33478234452ef0",
      "size_in_bytes": 3072
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/splat.html",
      "path_type": "hardlink",
      "sha256": "498c42337190862386376377e7ec6eee50775b0ec5b7bbd6593becc92e7a7451",
      "size_in_bytes": 3107
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/taperoff.html",
      "path_type": "hardlink",
      "sha256": "34a1706a0a270cb4e21d39e746616e399deddfb324300f3c47f97567cc628843",
      "size_in_bytes": 2960
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/tapplysum.html",
      "path_type": "hardlink",
      "sha256": "7fbff0aa3713be2242eecfaa3f8ce248d02b20a3d6a4b8d8d46dbfaf4b73590d",
      "size_in_bytes": 3067
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/termsinformula.html",
      "path_type": "hardlink",
      "sha256": "043154ab7fa72badd79f64f66838ffab12587e40cc495698b8643bf934e71f98",
      "size_in_bytes": 4144
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/verbalogic.html",
      "path_type": "hardlink",
      "sha256": "fd36122b16eab2e79dd266d901a13fc279816beddf93b4b59c9b310fc68c0a8b",
      "size_in_bytes": 3184
    },
    {
      "_path": "lib/R/library/spatstat.utils/html/which.min.fair.html",
      "path_type": "hardlink",
      "sha256": "5514c3d9f8da96cbaa32014277c1cb524fdabfe274efba4dbea26c9b64fc4b1e",
      "size_in_bytes": 2663
    },
    {
      "_path": "lib/R/library/spatstat.utils/libs/x64/spatstat.utils.dll",
      "path_type": "hardlink",
      "sha256": "42188611182308d9448f15886dc01a4f271763d1214d51767393adca80a864db",
      "size_in_bytes": 42496
    }
  ],
  "paths_version": 1
}